QGIS Application - Bug report #6105
broken link to old wiki in plugin_template readme
2012-07-27 03:01 AM - Alister Hood

Status: Closed

Priority: Low

Assignee:

Category: C++ Plugins

Affected QGIS version:master Regression?: No
Operating System: Easy fix?: No
Pull Request or Patch supplied: Resolution:

Crashes QGIS or corrupls data: Copied to github as #: 15448
Description

src/plugins/plugin_template/README says this:

Please visit: http://wiki.qgis.org/qgiswiki/DevelopingPlugins

For more information on creating plugins.

That page no longer exists. | guess it should be changed to https://issues.qgis.org/wiki/quantum-gis/Writing_Plugins or something.

Associated revisions

Revision 1e1cdb83 - 2012-09-05 08:45 AM - Paolo Cavallini

Fix #6105

History

#1 - 2012-09-04 12:07 PM - Paolo Cavallini
- Target version set to Version 2.0.0

#2 - 2012-09-04 02:24 PM - Alister Hood

Oh - | see | pasted the wrong link.

| should have said | guess it should be changed to https://issues.qgis.org/wiki/quantum-gis/Writing_Plugins or something.

#3 - 2012-09-04 11:46 PM - Paolo Cavallini
- Status changed from Open to Closed

Fixed in changeset commit:"1e1cdb83b3f06a012b763464195d4791b820fa9f".
